

.up_note_all_wrap {
    width: 100%;
	margin-bottom:40px
}
.up_note_box_wrap {
   padding: 0 10px 10px 0
}

.up_note_box_in {
    background-color: #d1d1d1;
    border-radius: 15px;
    overflow: hidden;
    padding: 10px;
    -moz-box-shadow: 10px 10px 0px 0px rgba(100, 100, 100, 0.1);
    -webkit-box-shadow: 10px 10px 0px 0px rgba(100, 100, 100, 0.1);
    box-shadow: 10px 10px 0px 0px rgba(100, 100, 100, 0.1);
}
.up_note_box {
    background-color: #fff;
    padding: 15px;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    background-image: url(/image/up_note_box.jpg);
}
.up_note_box_label {
    font-weight: bold;
    font-size: 25px;
    color: #333;
    padding: 10px 0;
    display: inline-block;
    position: relative;top: 0px;
    left: 0px;
}
.up_note_box_label span {
    position: relative;top: 0px; left: 0px;
    z-index: 9;
}
.up_note_box_label:after {
    content: "";
    position: absolute;
    width: 105%;
    top: 46%;
    left: 0px;
    bottom: 14%;
    background-color: #f0d9fa;
    z-index: 8;
}
.up_note_box_desc {
    padding: 5px 0
}
.up_note_box_desc_in {
    position: relative;top: 0px; left: 0px;
    padding-left: 60px;
}
.up_note_box_desc_in .line_s{
	text-decoration:underline;
	text-underline-position: under;
}
.up_note_box_desc_in b{
	color:#bc2727;
}
.up_note_box_desc_in .pad_s{
    display: inline-block;
	padding-top:5px;
}
.up_note_box_desc_date {
    position: absolute;top: 0px;
    left: 0px;
    display: inline-block;
    padding: 2px 10px;
    background-color: #c584e4;
    color: #fff;
    border-radius: 100px;
}
.up_note_box_bt_wrap {
    text-align: center;
    color: #5d5858;
    font-size: 18px;
}

.up_note_box_bt b {
    color: #bc2727
}
.up_note_box_bt {
    padding-top: 10px;
}

.up_note_box_bt span {
    -webkit-text-emphasis-style: dot;
    -webkit-text-emphasis-position: over left;
    -webkit-text-emphasis-color: #bc2727;
    -webkit-text-emphasis-style: dot;
    -webkit-text-emphasis-position: over;
    -webkit-text-emphasis-color: #bc2727;
}





.color-text {
	color:#91ca00 !important;
}

.color-border {
	border-color:#91ca00 !important;
}

.color-bg {
	background-color:#91ca00 !important;
}

.NeedsZone .NZ_type_box p b {
	color:#91ca00;
}

/* right */
.contain .payment .title {
    border-bottom: 2px solid #91ca00;
}
.contain .img_section .thumnail .tail b {2021-02-02
    color: #91ca00;
}
/* 제품설명서 */
.contain .goods_Explanation .tabs li:hover {
    color: #91ca00;
}
.contain .goods_Explanation .tabs li.active {
    color: #91ca00;
    border-color: #91ca00;
}
.contain .tab_content .ex_title h4 b {
    color: #91ca00;
}
/* 1번탭 */
.contain .Explanation .goods > p:before {
    background: #91ca00;
}
/* == */
.contain .tab_content .step .title span {
    color: #91ca00;
}
.contain .tab_content .step .title b {
    color: #91ca00;
}
.contain .tab_content .step .title b:before {
    background: #91ca00;
}

.contain .tab_content .step > img {
    width: 100%;
}


/* 1번탭 */
.contain .tab_content .Explanation .goods_set:after {
    content: "";
    clear: both;
    display: block;
}
.contain .Explanation .goods {
    float: left;
    width: 32%;
    margin-right: 2%;
}
.contain .Explanation .goods:last-child {
    margin-right: 0;
}
.contain .Explanation .goods .goods_title:before {
    background: #91ca00;
}
.contain .Explanation .goods > p span {
    color: #91ca00;
}
.contain .tab_content .f_type {
    width: 100%;
    margin-top: 20px;
}
.contain .tab_content .f_type .type .title {
    font-size: 30px;
    text-align: center;
    padding: 15px;
    color: #fff;
    background-size: cover;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-size: cover;
	
	letter-spacing:-2px;
}
.type_insta .caution .title {
    font-size: 30px;
    text-align: center;
    padding: 15px;
    color: #fff;
    background-size: cover;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-size: cover;
	
	letter-spacing:-2px;
}
.contain .tab_content .f_type .type .title {
    background: url('/img/sub/DBmaker/img_01_1.png');
}
.contain .tab_content .f_type .title span {
	display:inline-block;
    background: #fff;
    color: #8bbc0e;
  /*font-family: NanumGothicBold;*/
    padding: 3px 5px;
	margin: 0 2px;
}
.contain .tab_content .f_type .content {
    text-align: center;
    /* font-weight: bold; */
    padding: 15px;
    color: #4f4f4f;
    border: 2px solid #c2c2c2;
    border-top: 0;
	font-size:18px;
    line-height: 1.4;
    letter-spacing: -1px;
}
.contain .tab_content .f_type_insta .content {
    text-align: center;
    /* font-weight: bold; */
    padding: 45px;
    color: #4f4f4f;
    border: 2px solid #c2c2c2;
    border-top: 0;
	font-size:18px;
    line-height: 1.4;
    letter-spacing: -1px;
}
.contain .tab_content .f_type .content span {
    color: #ca1313;
}
.contain .tab_content .f_type .type > img {
    width: 100%;
    margin: 15px 0;
}

.contain .tab_content .step .step_text p {
	
}

.contain .tab_content .step .texr-box p,
.contain .tab_content .step .step_text p,
.contain .goods_Explanation .step .text_box p {
	letter-spacing:-1px;
	line-height:26px;
	margin-bottom: 0 !important;
}


/* 3번탭 */
.contain .tab_content .video:first-child .title {
    margin-top: 0;
}
.contain .tab_content .video .title {
    margin: 15px 0 5px;
}
.contain .tab_content .video .title b {
    color: #91ca00;
}
.contain .tab_content .video .title b:before {
    background: #91ca00;
}


#tab2 .tethering {
	width:100%;
	padding:30px 60px 30px 120px;
	background:url('/img/sub/tethering_bg.png') no-repeat 100% 100%;
	color:white
}
#tab2 .tethering:after {content: "";display: block;clear: both}
#tab2 .tethering_txt {
	float:left;
	font-size:36px
}
#tab2 .tethering_btn {
	float:right;
	color:white;
	width:200px;
	height:42px;
	background:#bd0b0b;
	border-radius:5px;
	text-align:center;
}
#tab2 .tethering_btn a {
	color:white;
	display:block;
	width:100%;
	padding: 10px 0;
	font-size:20px;
}
#tab2 .tethering_btn a span {
	width:30px;
	height:2px;
	border-radius:2px;
	background:white;
	display:inline-block;
	margin-left:10px;
	vertical-align:middle;
	position:relative;
	transition:0.5s
}

#tab2 .tethering_btn a span::after {
	content:"";
	display:block;
	height:2px;
	border-radius:2px;
	width:10px;
	background:white;
	position:absolute;
	top:-4px;
	right:0;
	transform:rotate(45deg)
}
#tab2 .tethering_btn a span::before {
	content:"";
	display:block;
	height:2px;
	border-radius:2px;
	width:10px;
	background:white;
	position:absolute;
	top:4px;
	right:0;
	transform:rotate(-45deg)
}
#tab2 .tethering_btn a:hover span{
	width:40px
}

/* =====================================공통적용============================= */
/* dbmaker css 2018-12-13 add */


.contain .img_section .thumnail .content .inner {
    width: 91%;
}
.contain .Explanation .Img_Section .product {
    width: 100%;
}
.contain .Explanation .Img_Section .product .text_box h5 {
    letter-spacing: -5px !important;
    font-size: 37px !important;
    line-height: 45px !important;
	font-family:NanumgothicBold;
	margin-bottom: 22px;
}
.contain .Explanation .Img_Section .product .text_box p {
    letter-spacing: -2px !important;
    font-size: 20px !important;
    line-height: 35px !important;
}

.contain .Explanation .Img_Section .product .b_txt_wrap {
    padding-top: 15px; line-height: 1.2!important

}
.contain .Explanation_insta .Img_Section .product .text_box h5 {
    letter-spacing: -5px !important;
    font-size: 37px !important;
    line-height: 45px !important;
	font-family:NanumgothicBold;
	margin-bottom: 22px;
}
.contain .Explanation_insta .Img_Section .product .text_box p {
    letter-spacing: -2px !important;
    font-size: 20px !important;
    line-height: 35px !important;
}

.contain .Explanation_insta .Img_Section .product .b_txt_wrap {
    padding-top: 15px; line-height: 1.2!important

}

.contain .img_section .thumnail .title img.goods_name {
    height: 40px;
}
.contain .img_section .thumnail .content .text_box h5 {
    font-size: 23px;
    line-height: 1.3;
    letter-spacing: -1px;
   /*font-family: NanumGothicBold;*/
    margin-bottom: 20px;
}
.contain .img_section .thumnail .content .text_box p {
    font-size: 16px;
    line-height: 30px;
    letter-spacing: -1px;
}
.contain .img_section .thumnail .tail {
    font-size: 27px !Important;
    padding: 20px 5px !important;
	letter-spacing:-2px !important;
	background-color:#18191b;
	color:#fff;
	text-align:center;
}
@media (max-width:1023px) {
	  .contain .Explanation .goods > p br {
        display: none;
    }
    .contain .Explanation .goods > p span {
        margin-left: 0 !important;
    }

 
}
@media (max-width:991px) {

	 .contain .tab_content .f_type .type .title {
        font-size: 18px;
        padding: 10px;
    }
    .contain .tab_content .f_type .title span {
        font-size: 22px;
    }
    .contain .tab_content .f_type .content {
        font-size: 14px;
		line-height:21px;
        padding: 20px 10px;
		letter-spacing:-1px;
    }
    .contain .Explanation .goods {
        width: 49%;
        margin: 0 0 10px;
    }
    .contain .Explanation .goods:first-child {
        margin-right: 2%;
    }

	.contain .Explanation .Img_Section .product .text_box h5 {
        letter-spacing: -4px !important;
        font-size: 25px !important;
        line-height: 34px !important;
		margin-bottom: 15px;
    }
    .contain .Explanation .Img_Section .product .text_box p {
		letter-spacing:-1px !important;
        font-size: 16px !important;
        line-height: 26px !important;
    }

    .contain .img_section .thumnail .title img.goods_name.royal {
        height: 30px;
    }

	#tab2 .tethering {
		padding:15px 30px 15px 60px;
	}
	#tab2 .tethering_txt {
		font-size:24px
	}
	#tab2 .tethering_btn {
		width:150px;
		height:28px
	}
	#tab2 .tethering_btn a {
		font-size:14px;
		padding:5px 0
	}
	#tab2 .tethering_btn a span {
		height:1px;
		width:25px
	}
	#tab2 .tethering_btn a span:after,  #tab2 .tethering_btn a span:before{
		height:1px;
	}
	#tab2 .tethering_btn:hover a span {
		width:35px
	}
}
@media (max-width:767px) {
    .contain .img_section .thumnail .title img.goods_name {
        height: 30px;
    }
    .contain .img_section .thumnail .content .text_box h5 {
        font-size: 23px;
        line-height: 33px;
        letter-spacing: -2px
    }
    .contain .img_section .thumnail .content .text_box p {
        font-size: 14px;
        line-height: 25px;
		letter-spacing:-1px;
    }

	.contain .img_section .thumnail .tail {
		font-size: 20px !Important;
		
	}
}
@media (max-width:575px) {

.up_note_box_bt_wrap {
    font-size: 14px;
}



		.contain .Explanation .goods:last-child {
		margin-bottom: 0;
	}

    .contain .Explanation .goods img {
       width: 100%;
	   display:block;
		margin: auto;
		margin-bottom: 5px;
	}
    .contain .Explanation .goods .goods_title {
       /*  width: 250px; */
        text-align: left;
        margin: 0 auto 5px auto;
    }
	
	.contain .Explanation .goods .goods_title a {
        font-size: 11px;
        padding: 2px 3px;
    }

    .contain .Explanation .goods > p {
        font-size: 11px;
		line-height:16px;
		letter-spacing:-0.5px;
		text-align:left;
		width: 100%;
		margin: auto;
		/* margin-bottom: 5px; */
		
    }
	.contain .Explanation .goods > p:before {
		vertical-align:middle;
		margin: -3px 5px 0 0;
	}
    .contain .tab_content .f_type .type .title {
        font-size: 14px !important;
		line-height:24px !important;
		letter-spacing:-1px !important;
		padding: 7px !important;
    }

	 .contain .tab_content .f_type .title span {
        font-size: 14px !important;
		padding: 0px 3px !important;
		
    }

	 .contain .tab_content .f_type .content {
        font-size: 11px !important;
        line-height: 16px !important;
        padding: 7px !important;
		letter-spacing:-0.5px !important;
		/* text-align:left !important; */
		word-break: keep-all;
    }

	 /* .contain .tab_content .f_type .content br {
	 		display: none;
	 } */
   
   /*  .contain .tab_content .f_type .content br {
        display: none;
    } */
	
	.contain .tab_content .f_type .type > img {
		margin: 5px 0 10px 0;
		display:block;
	}

	.contain .tab_content .step .texr-box span.pattern {
		font-size:11px !important;
		margin: -7px 1px 0 0 !important;
	}

	.contain .tab_content .step .step_text p span,
	.contain .goods_Explanation .step .text_box span {
		width: 15px !important;
		height: 15px !important;
		line-height:15px !important;
		font-size:11px !important;
		margin-right: 1px !important;
	}

	.contain .tab_content .step .texr-box p,
	.contain .tab_content .step .step_text p,
	.contain .goods_Explanation .step .text_box p {
		font-size:11px !important;
		letter-spacing:-.5px !important;
		line-height:16px !important;
		margin-bottom: 5px !important;
	}

	.contain .tab_content .step .texr-box p:last-child,
	.contain .tab_content .step .step_text p:last-child,
	.contain .goods_Explanation .step .text_box p:last-child {
		margin-bottom: 0 !important;
	}

	.contain .img_section .thumnail .content .text_box h5,
    .contain .Explanation .Img_Section .product .text_box h5 {
        letter-spacing: -2px !important;
        font-size: 20px !important;
        line-height: 27px !important;
		margin-bottom: 10px;
    }
    .contain .Explanation .Img_Section .product .text_box p {
        letter-spacing: -1px !important;
        font-size: 14px !important;
        line-height: 20px !important;
		margin-top: 10px;
    }

    .contain .img_section .thumnail .title img.goods_name {
        height: 20px!important;
        margin-top: 10px;
    }
    .contain .img_section .thumnail .content .text_box h5 {
        font-size: 23px;
        line-height: 40px;
        letter-spacing: -4px;
        margin-top: -10px;
    }
    .contain .img_section .thumnail .content .text_box p {
        font-size: 14px;
        line-height: 25px;
    }

	.contain .img_section .thumnail .tail {
		font-size: 14px !Important;
		padding: 8px 5px !important;
		letter-spacing:-1px !Important;
	}

	#tab2 .tethering {
		padding:10px 15px
	}
	#tab2 .tethering_txt {
		font-size:16px
	}
	#tab2 .tethering_btn {
		width:120px;
		height:21px
	}
	#tab2 .tethering_btn a {
		font-size:12px;
		padding:3px 0
	}
	#tab2 .tethering_btn a span:after {
		width:8px;
		top:-3px
	}
	#tab2 .tethering_btn a span:before {
		width:8px;
		top:3px
	}
}

@media (max-width:359px) {
	.contain .Explanation .goods .goods_title a {
		font-size:10px;
	}
}